.mC {width: 300px; margin: 5px}


.mH1 {color: #0a6a94; font-weight: 600; cursor: pointer; font-size: 1.0rem}

.mL1 {font-size: 1.1rem; margin-bottom: 2px}

.mO1 {margin-left: 13px; display: block; font-size: 0.9rem}
.mO1:link {color: #0a6a94; text-decoration: none; font-size: 0.9rem}
.mO1:visited {color: #0a6a94; text-decoration: none; font-size: 0.9rem}
.mO1:hover {color: black; text-decoration: none; font-size: 0.9rem}
.mO1_active {margin-left: 13px; display: block}
.mO1_active:link {color: black; text-decoration: none; font-size: 0.9rem}
.mO1_active:visited {color: black; text-decoration: none; font-size: 0.9rem}
.mO1_active:hover {color: black; text-decoration: none; font-size: 0.9rem}


.mH2 {margin-left: 13px; color: #0a6a94; font-weight: 600; cursor: pointer; font-size: 1.0rem}

.mL2 {font-size: 1.1rem; margin-bottom: 2px}

.mO2 {margin-left: 26px; display: block}
.mO2:link {color: #0a6a94; text-decoration: none; font-size: 0.9rem}
.mO2:visited {color: #0a6a94; text-decoration: none; font-size: 0.9rem}
.mO2:hover {color: black; text-decoration: none; font-size: 0.9rem}
.mO2_active {margin-left: 26px; display: block; font-size: 0.9rem}
.mO2_active:link {color: black; text-decoration: none; font-size: 0.9rem}
.mO2_active:visited {color: black; text-decoration: none; font-size: 0.9rem}
.mO2_active:hover {color: black; text-decoration: none; font-size: 0.9rem}


.mH3 {margin-left: 26px; color: #0a6a94; font-weight: 600; cursor: pointer; font-size: 1.0rem}

.mL3 {font-size: 1.1rem; margin-bottom: 2px}

.mO3 {margin-left: 39px; display: block}
.mO3:link {color: #0a6a94; text-decoration: none; font-size: 0.9rem}
.mO3:visited {color: #0a6a94; text-decoration: none; font-size: 0.9rem}
.mO3:hover {color: #0a6a94; text-decoration: none; font-size: 0.9rem}
.mO3_active {margin-left: 39px; display: block; font-size: 0.9rem}
.mO3_active:link {color: black; text-decoration: none; font-size: 0.9rem}
.mO3_active:visited {color: black; text-decoration: none; font-size: 0.9rem}
.mO3_active:hover {color: black; text-decoration: none; font-size: 0.9rem}

